@media (min-width: 992px) {
  body {
    background-image: linear-gradient(to top, var(--theme-bg-color) 0%, rgba(217, 237, 251, 0.5) 50%, rgba(217, 237, 251, 0) 100%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100vh;
  }
}
body > .landing-poly {
  display: none;
}
@media (min-width: 992px) {
  body > .landing-poly {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    pointer-events: none;
  }
}
@media (min-width: 992px) {
  body:before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    mix-blend-mode: multiply;
    background-image: url("/images/visual-grap-a.jpg");
    background-size: 50vw;
    background-position: 125% 150vh;
    background-repeat: no-repeat;
    opacity: 0.2;
  }
}

@media screen and (max-width: 991.98px) {
  .landing-hero {
    background-image: linear-gradient(to top, var(--theme-bg-color) 0%, rgba(217, 237, 251, 0.5) 50%, rgba(217, 237, 251, 0) 100%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    padding-bottom: 4em;
  }
}
.landing-hero__body {
  display: flex;
  height: calc(90vh - 124px - 20px);
  max-height: 800px;
  padding: 0.5em 0em 0em;
  align-items: stretch;
}
@media screen and (max-width: 991.98px) {
  .landing-hero__body {
    flex-direction: column-reverse;
    height: auto;
    padding: 0;
  }
}
.landing-hero__swiper {
  z-index: 2;
  overflow: hidden;
  background-color: #fff;
  padding: 2.25em;
  box-shadow: var(--common-shadow);
  flex: 0 0 57.0200573066%;
  width: 57.0200573066%;
  align-self: center;
  border-radius: var(--common-border-radius);
}
@media screen and (max-width: 991.98px) {
  .landing-hero__swiper {
    flex: none;
    width: 80%;
    align-self: stretch;
    padding: 1.5em 1.25em;
    margin-top: -2.5em;
    border-radius: 0 var(--common-border-radius) var(--common-border-radius) 0;
  }
}
.landing-hero__media-swiper {
  flex: 0 0 44.1260744986%;
  width: 44.1260744986%;
  overflow: hidden;
  box-shadow: var(--common-shadow);
  margin-left: -1.1461318052%;
}
@media (min-width: 992px) {
  .landing-hero__media-swiper {
    border-radius: var(--common-border-radius);
  }
}
@media screen and (max-width: 991.98px) {
  .landing-hero__media-swiper {
    flex: none;
    margin-left: 0;
    aspect-ratio: 1;
    width: 80%;
    margin-left: auto;
    max-height: 30em;
  }
}
.landing-hero__title {
  color: var(--theme-main-color);
  font-size: 2.625em;
  line-height: 1.3333333333;
  margin-bottom: 0.380952381em;
}
@media screen and (max-width: 991.98px) {
  .landing-hero__title {
    font-size: 1.5em;
  }
}
.landing-hero__desc {
  font-size: 1.125em;
  line-height: 1.4;
}
@media screen and (max-width: 991.98px) {
  .landing-hero__desc {
    font-size: 0.9375em;
  }
}
.landing-hero__controls {
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1.875em;
}
.landing-hero__controls-center {
  display: flex;
  align-items: center;
  gap: 1em;
}
.landing-hero__arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.25em;
  aspect-ratio: 1;
  border-radius: 999px;
  background-color: #fff;
  color: var(--theme-main-color);
  box-shadow: 0 0.125em 0.5em rgba(0, 0, 0, 0.2);
}
.landing-hero__arrow:hover {
  color: var(--theme-thi-color);
}
.landing-hero__pagination {
  position: static;
  width: auto;
  display: flex;
  align-items: center;
  gap: 0.375em;
}
.landing-hero__pagination .swiper-pagination-bullet {
  margin: 0;
  background-color: var(--theme-main-color);
  opacity: 1;
  transition: width 0.3s ease;
  border-radius: 999px;
}
.landing-hero__pagination .swiper-pagination-bullet-active {
  width: 2em;
}
.landing-hero__autoplay {
  color: var(--theme-main-color);
}
.landing-hero__autoplay:hover {
  color: var(--theme-thi-color);
}
.landing-hero__autoplay .icon-play {
  display: none;
}
.landing-hero__autoplay.paused .icon-pause {
  display: none;
}
.landing-hero__autoplay.paused .icon-play {
  display: inline-block;
}
@media screen and (max-width: 991.98px) {
  .landing-hero .container {
    padding: 0;
  }
}

.quick-grid,
.announ-grid {
  margin-top: 4em;
}
.quick-grid__body,
.announ-grid__body {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1em;
}
@media screen and (max-width: 991.98px) {
  .quick-grid__body,
  .announ-grid__body {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.75em;
  }
}
.quick-grid__link, .quick-grid__br,
.announ-grid__link,
.announ-grid__br {
  box-shadow: var(--common-shadow);
  border-radius: var(--common-border-radius);
  background-color: #fff;
}
.quick-grid__link,
.announ-grid__link {
  display: flex;
  flex-direction: column;
  padding: 0.75em 1.875em 1.25em 1.25em;
}
@media screen and (max-width: 991.98px) {
  .quick-grid__link,
  .announ-grid__link {
    padding: 0.75em 1em 1em;
  }
  .quick-grid__link:nth-of-type(even),
  .announ-grid__link:nth-of-type(even) {
    translate: 0 32px;
  }
}
.quick-grid__link-icon,
.announ-grid__link-icon {
  aspect-ratio: 1;
  margin-bottom: 1.5em;
  width: 42%;
  transition: 0.3s ease;
}
.quick-grid__link-icon img,
.announ-grid__link-icon img {
  object-fit: contain;
}
.quick-grid__link:hover .quick-grid__link-icon,
.quick-grid__link:hover .announ-grid__link-icon,
.announ-grid__link:hover .quick-grid__link-icon,
.announ-grid__link:hover .announ-grid__link-icon {
  transform: scale(1.1) rotate(5deg);
}
.quick-grid__br,
.announ-grid__br {
  background-color: #ffa25d;
  background-image: url("/images/footages_dental.svg");
  background-repeat: no-repeat;
  background-size: auto 120%;
  background-position: 120% -60%;
}
.quick-grid__link-label,
.announ-grid__link-label {
  text-align: right;
  font-size: 2.125em;
  font-weight: bold;
  color: var(--theme-main-color);
  line-height: 1.2352941176;
  margin-top: auto;
}
@media screen and (max-width: 991.98px) {
  .quick-grid__link-label,
  .announ-grid__link-label {
    font-size: 1.125em;
  }
}
.quick-grid__link-label strong,
.announ-grid__link-label strong {
  color: var(--theme-thi-color);
  font-weight: bold;
  display: inline-block;
}
.quick-grid h2,
.announ-grid h2 {
  text-align: center;
  font-size: 2.625em;
  font-weight: bold;
  color: var(--theme-main-color);
  margin-bottom: 0.9523809524em;
}
@media screen and (max-width: 991.98px) {
  .quick-grid h2,
  .announ-grid h2 {
    font-size: 1.75em;
    margin-bottom: 0.8571428571em;
  }
}

.announ-grid {
  padding: 4em 0em 7.5em;
  background-color: var(--theme-bg-color);
  position: relative;
}
@media screen and (max-width: 991.98px) {
  .announ-grid {
    padding: 3em 0em 4em;
  }
}
.announ-grid__filter {
  display: flex;
  justify-content: center;
  margin-bottom: 3.125em;
}
.announ-grid__filter-btn {
  color: var(--theme-main-color);
  font-size: 1.5em;
  font-weight: 500;
  line-height: 0.8;
  border: 4px solid;
  padding: 0.6666666667em 2.0833333333em;
  background-color: #fff;
}
.announ-grid__filter-btn:hover {
  background-color: var(--theme-sec-color);
}
.announ-grid__filter-btn + .announ-grid__filter-btn {
  margin-left: -4px;
}
.announ-grid__filter-btn:first-child {
  border-radius: 999px 0 0 999px;
}
.announ-grid__filter-btn:last-child {
  border-radius: 0 999px 999px 0;
}
.announ-grid__item {
  display: flex;
  align-items: flex-end;
  padding-bottom: 1.25em;
  margin-bottom: 4em;
  border-bottom: 2px solid #ccc;
}
.announ-grid__item-date {
  flex: 0 0 8em;
  color: var(--theme-thi-color);
  font-weight: bold;
}
.announ-grid__item-date span {
  font-size: 2em;
}
.announ-grid__item-title {
  font-size: 2em;
  font-weight: bold;
  color: var(--theme-main-color);
}
.announ-grid__link {
  padding-bottom: 1.25em;
}
.announ-grid__link:before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: var(--common-border-radius);
  border: 3px solid var(--theme-bg-color);
}
@media screen and (max-width: 991.98px) {
  .announ-grid__link:before {
    border-width: 2px;
  }
}
@media screen and (max-width: 991.98px) {
  .announ-grid__link:nth-of-type(even) {
    transform: translateY(32px);
  }
}

.quick-grid {
  margin-top: 8em;
}
@media screen and (max-width: 991.98px) {
  .quick-grid {
    margin-top: 2.625em;
  }
}
@media screen and (max-width: 991.98px) {
  .quick-grid__br {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .quick-grid__link:nth-of-type(even) {
    transform: translateY(32px);
  }
}